Subject: New Reply Received - Fwd: Your refund is on its way
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 14:05:58 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Fwd: Your refund is on its way  Ticket comment <div dir="ltr">

<div dir="ltr"></div>
<div dir="ltr">Dear Support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Are you seriously asking for my bank details again? I’ve already provided them <b>FIVE TIMES!!!!!</b>
</div>
<div dir="ltr">Your department either has a serious communication issue or you’re purposely ignoring your customers. Go back and review my emails and you will find all the information you need.</div>
<div dir="ltr">In the mean time, I’ve already started my case with Kuwait’s Department of Consumer Protection and I’m awaiting UAE’s department to get back to me. </div>
<div dir="ltr">Stop wasting my time and give me back my money. All these delays will be used as evidence in my case. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Alreem Khayami</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Aug 2022, at 16:14, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alreemk,</div>
<div dir="ltr">
<br>Thank you for shopping with us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr"> <br>Please share your bank details so that we can credit your refund to your account:<br> <br>· Bank name:</div>
<div dir="ltr">. Branch name:<br>· Account name:<br>· Account number:<br>· IBAN number:<br> <br>Come back soon to get something you like.<br> <br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4660493